{
  "extDescription": {
    "description": "Popis rozšíření",
    "message": "Exportujte všechny kontakty členů jedním kliknutím pro stažení telefonních čísel ze skupin WhatsApp."
  },
  "extName": {
    "description": "Název rozšíření",
    "message": "WA Group - Stáhněte si telefonní čísla skupiny WhatsApp"
  }
}
